// -*- c++ -*-
# ifndef CapturingMoveTest_h
# define CapturingMoveTest_h

# include <MoveTestCase.h>

class CapturingMoveTest
  : public MoveTestCase
{
  CPPUNIT_TEST_SUITE( CapturingMoveTest );
  CPPUNIT_TEST(capturingMove );
  CPPUNIT_TEST_SUITE_END();
protected:
  void capturingMove();
};


# endif // CapturingMoveTest_h
